name = "create-immersive-aircrafts-warship"
filename = "Create Immersive Aircraft Warship ResoucePack v1.2.zip"

[download]
url = "https://baka.materus.pl/materus/banana-mc/raw/branch/1.20.1-dev/extra_files/Create%20Immersive%20Aircraft%20Warship%20ResoucePack%20v1.2.zip"
hash-format = "sha256"
hash = "dc15bc747c981b2eb238352681392a3e31c97a259f3748410a134c67a5db8df2"
